# Faith is born from having grasped preciousness[^1]

Having found something of true value, the sentient being begins to sense the direction in which true fulfillment may come. Grasping preciousness is understanding what is being offered and experiencing that preciousness enough to cause faith to arise. 

The faith arises in that the sentient being begins to have confidence that the practice and the teachings are indeed conducive to the obtaining of the wish-granting gem.

> The beginner starts to entertain the possibility that he or she, too, might become such a perfected spiritual being, and even thinks that such a thing might be accomplished in this lifetime.

> Ordinary resistance to change attests to the difficulty of cultivating faith. Nevertheless, to even consider the possibility of spiritual development at all is the first sign (rtags pa) of faith.

## Definition of faith
[[Künga Tendzin]] defines faith as follows:

> It says in the Abhidhanatantra that..the best practitioners depend on the absolute truth, mahamudra. These practitioners are in harmony with the cause. They link [their awareness] to the immovable [ground of enlightenment] and meditate in the samadhi of bliss-emptiness. In three years or so they, too, have attained the great siddhi [of enlightenment]. So it is said! ==Now, when you believe this again and again, recognition develops, so it is necessary to generate a faithful mind (dad pa'i sems). Thereafter you should reflect on it. Then having gathered together each and every one of your notions (blo) about it, you then let go of [all] reflections (bsam), notions (blo), and reasoning (gzhig).== Generally you need only examine and analyze the immediacy of the six sense-systems, through which [directly] comes [the truth], Thatness, whose nature is incapable of being obscured by any bad karma. ==If merely a single moment of these teachings were to become clear, they would appear to each of us like a flash of lightning in the midst of the darkness== -- [the same] darkness by which we wander endlessly in samsara and by which we end up in lower incarnations over and over again because of our having only an unvirtuous and miserable nature. ==If ordinary people try to analyze that rather than just taking the teaching in through the senses], they will become distracted from the teachings. Ordinary people hear only their own ideas of the teachings. Ordinary people become attached to words.== [On the other hand,] great practitioners pursue the truth to understand it through leaving this [ordinary] state of affairs, and also through the ==precious wish-granting gem== [yid bzhin nor bu]. ==They seek only what is rare.== [^2]


[^1]: [[Daniel P Brown]]; [[Pointing Out the Great Way]], p 59
[^2]: [[Künga Tendzin]], [[The Jewel of Essential Wisdom]], p. 87-88 via [[Daniel P Brown]] [[Pointing Out the Great Way]], p 59-60